0

Publisher - SparkplugB 3.0 Compliance (version 23)

  • 10 mths ago

As of version 23.0 Canary's Publisher service supports SparkplugB 3.0. Please see the attached test results above.

Reply Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular